Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1306114 - CloudForms 3.x End of Life bug
Summary: CloudForms 3.x End of Life bug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Security
Version: 5.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: GA
: 5.3.6
Assignee: Chris Pelland
QA Contact: Dave Johnson
URL:
Whiteboard:
: 1306035 (view as bug list)
Depends On:
Blocks: 1365317 1376503 1376505 1376506
TreeView+ depends on / blocked
 
Reported: 2016-02-10 03:54 UTC by Kurt Seifried
Modified: 2018-07-25 15:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1365317 1376503 1376505 1376506 (view as bug list)
Environment:
Last Closed: 2016-02-25 15:17:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0297 normal SHIPPED_LIVE Low: Red Hat CloudForms 3.0 - End Of Life Notice 2016-02-25 20:17:28 UTC

Description Kurt Seifried 2016-02-10 03:54:30 UTC
This is a placeholder bug for the CloudForms 3.0 end of life notices.

Comment 2 Chris Pelland 2016-02-10 13:56:47 UTC
*** Bug 1306035 has been marked as a duplicate of this bug. ***

Comment 4 errata-xmlrpc 2016-02-25 15:17:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0297.html


Note You need to log in before you can comment on or make changes to this bug.